r4i .3ds games?

Discussion in '3DS - Flashcards & Custom Firmwares' started by funnystory, Feb 7, 2016.

  1. funnystory
    OP

    funnystory Banned

    Banned
    1,472
    479
    Sep 20, 2008
    United States
  2. Retroman957

    Retroman957 Member

    Newcomer
    14
    4
    Feb 7, 2016
    Canada
    Yes i would beleive this is possible as this r4 card is a shameless gateway-3ds clone but the only problem is on the site it specifically says "Support 3DS V6.2.0-12" which this firmware is very old and probably unlikely of having it.

    but on the flipside if you have 3ds 10.3 or under and you really wanted this card you could downgrade to 9.2 using sysupdater. https://gbatemp.net/threads/tutorial-downgrade-3ds-with-sysupdater.407924/

    then you could use gateway's launcher to downgrade to 4.5. http://www.maxconsole.com/maxcon_fo...Downgrading-your-3DS-from-4-5-9-2-down-to-4-x

    Although this would work you would be using firmware 4.5 on your sysnand and this r4 card creates an emunand for you to play the roms on, this website does not mention what firmware the emunand supports which makes me think you would be stuck with a firmware like 6.0.

    honestly looking at if it supported gateways emunand since it is a clone you could probably use gateways emunand which supports 10.4 currently with that r4 card

    -Happy Hacking :)
     
  3. funnystory
    OP

    funnystory Banned

    Banned
    1,472
    479
    Sep 20, 2008
    United States
    My consoles already hacked, I just need a DS mode card because my DS firecard is not compatible with 3ds.
     
  4. Retroman957

    Retroman957 Member

    Newcomer
    14
    4
    Feb 7, 2016
    Canada
    if its that your worried about you could try installing bluecardfix.cia to your sysnand bluecardfix can be found on gateways site. its included with the firmware package http://www.gateway-3ds.com/downloads/

    if you use rxtools you can boot into sysnand with rxtools and use fbi or devmenu to install bluecardfix.cia
    this should enable all ds mode carts if it works you can use your existing ds firecard

    or you could try flashcardtimewarp.cia although i think their the exact same thing http://www.maxconsole.com/maxcon_forums/threads/287719-Flashcard-Timewarp
     
  5. AceEvo55

    AceEvo55 GBAtemp Regular

    Member
    174
    44
    Nov 3, 2015
    Canada
    Bluecardfix is a "legit" DS cart whitelist at v0, while flashcardtimewarp is spoofed to v1000. Install bluecardfix to sysnand, but if you update (your sysnand), it'll uninstall and will need to be re-applied, but odds are you aren't updating your sysnand anyway.
     
  6. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    Funny story (heh pun),

    That card was the beginning of the Gateway brick-train. It hasn't been updated in years. (still limited to 4.1-4.5 only, and emunand i think crapped out at 7.1 due to the 7.x encryption they never got from GW)

    I mean yes, you could use the starter card for DS - but you'd be overpaying a lot for a 2nd useless flashcart.

    TBH, find one of the older DS only cards.
    Something like: http://www.r4-usas.com/products/R4-3DS-for-DS,-DS-lite,-DSi,-DSi-XL-and-3DS.html
     
    Last edited by gunner007, Feb 8, 2016
    Reitel likes this.
  7. funnystory
    OP

    funnystory Banned

    Banned
    1,472
    479
    Sep 20, 2008
    United States
    Mine still won't work. I have the firecard.
     
  8. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    Definitely won't work. Blast from the past there.